
@import url(fonts.css);

html{
background-color: rgb(62,75,144);

background-image: -webkit-gradient(
linear,
left top,
right bottom,
color-stop(0.32, rgb(62,75,144)),
color-stop(0.67, rgb(72,84,200))
);
background-image: -moz-linear-gradient(
left top,
rgb(32,85,144) 32%,
rgb(72,84,200) 67%
) ;
font: 14pt  'Ubuntu', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, sans-serif;
font-weight: 400;

}

pre{
border-style: solid;
color: #fffeff;
background-color: #000;
font: 15px "Inconsolata" , "Courier New", Courier, mono;
text-align:left;
white-space: pre-wrap;
white-space: -moz-pre-wrap;
white-space: -pre-wrap; 
white-space: -o-pre-wrap;
word-wrap: break-word;
padding: 10px;
}

pre a{
	color: #fffeff;
}

.bookmarklets {
	margin-top: 20px;
	padding: 10px;
	border-style: solid;
	border-color: white;
	background-color: black;
	font-size: small;
	color: white;
	text-align: left;
}
.gitstatus{
	font-size:xx-small;
	color:white;
	color:rgba(255,255,255,0.8);
	float:right;
}

.bookmarklets h1{
	font-size: 30px;
	text-align: left;
}

.bookmarklets ul, .bookmarklets ul li{
	text-align:left;
}
.bookmarklets a{
	color: white;
}

#header li{
font-weight: bold;
font-size: 19px ;
}

#footer li {
font-weight: bold;
font-size: 19px ;
}

#downloadpage a {
float: right;
}

#vunit-content-gallery-heading form a img {
height: 20px;
}

#content{ 
border-radius: 4px;
background:#fff;
margin: 7px;
border: 10px solid white;
margin-top: 96px;
padding: 0px;
padding-left: 16px;
}

#main img{
float:left; 
margin: 15px;
}

#footer { 
height: 115px; 
-moz-border-radius: 10px;
border-radius: 4px; 
background-color: #20358c;
clear: both;
position: relative;
margin: 5px; 

}


#footer  li a  {
color: #20358c;
text-decoration: none;
}

#header li{
-moz-border-radius: 4px;
border-radius: 4px; 
float: right;
background-color: #fffeff;
padding: 10px;
color: #20358c;
list-style-type: none;
margin-right: 16px;
}

#footer li {
-moz-border-radius: 4px;
border-radius: 4px; 
float: right;
background-color: #fffeff;
padding: 10px;
color: #20358c;
list-style-type: none;
margin-top: 16px;
margin-right: 16px;
}

#footer ul li img.html5 , img.oauth, img.openid, img.brian, img.keys{
height: 64px;
}

#footer  li a , a:visited {
color: #20358c;
text-decoration: none;
}

#footer ul li:hover {
background-color: #f68428;
}

#footer li.right {
float: right;
}

#footer li.left {
float: left;
margin-right: 15px;
margin-left: -10px;
min-height: 30px;
}

#footer ul li img.padlock{
height: 64px;
}

#footer ul li.right a , #footer ul li.right  a:visited{
color: transparent;
text-decoration: none;
}

#footer ul li.right.padlock{
background-color: rgb(72,84,200);
width: 64px;
height: 64px;
text-align: center;
}

#footer ul li.right.logohtml5, 
#footer ul li.right.logooauth,
#footer ul li.right.logoopenid,
#footer ul li.right.logobrian,
#footer ul li.right.logokeys{
background-color: rgb(72,84,200);
width: 64px;
height: 64px;
}

#footer ul li.right.logooauth:hover,
#footer ul li.right.logobrian:hover, 
#footer ul li.right.logoopenid:hover,
#footer ul li.right.logohtml5:hover,
#footer ul li.right.padlock:hover {
background-color: rgb(62,75,144);
}

#header { 
background-color: #214a82;
//background-color: #20358c;
display: block;
position: fixed;
z-index: 10;
top: 0;
left: 0;
width: 100%;
height: 76px;
}

#header a.noHighlightLink {
text-decoration: none;

color: #20358c;
background-color: #20358c;

color: rgba(254,255,255,0);
background-color: rgba(254,255,255,0);
}

#header img.a { 
color: transparent;
text-decoration: none;
background-color: transparent;
}

#header li.right {
float: right;
margin-right: 15px;
}

#header li.left {
float: left;
margin-right: 15px;
}

#header li.user {
background-color: #f68428;
}

#header li.user:hover {
background-color: white;
}

#header  li a , a:visited {
color: #20358c;
text-decoration: none;
}

#header ul li:hover {
background-color: #f68428;
}

#header ul li.right ul {
background-color: white;
}

#clock-menu{
width: 160px;
float: left;
}
#clock-menu ul {
padding-left: 10px;
}

#clock-menu ul li {
list-style-type: none;
width: 130px;
margin: 5px;
color: #20358c;
text-align: center;
}

#clock-menu ul li.timezone {
font-size: 10px;
}

#clock-menu ul li.location {
min-height:9.5px;
max-height:40px;
font-size: 9px;
overflow:visible;
}

#clock-menu, #clock-menu ul,#clock-menu ul li {
display: block;
visibility: visible;
}

.calendar{
font-size: 10px;
}

div#space {
width: 9em;
display: inline-block;
margin-left: 10px;
}

#space a img {
height:20px;
}

div#reloadSpace.reloadSpace {
float: right;
width: 30px;
position: static;
display: inline;
height:30px;
}

div#reloadSpace.reloadSpace img{
height:30px;
}

p.https-advisory {
background-color: #20358c;
color: white;
padding: 5px;
border-radius:4px;
display: inline;
}

p.https-advisory img {
	
	display:inline;
	margin: 10px;
	border-style: solid;
	border-color: white;
	border-radius:4px;
	padding: 10px 20px;
	float: left;
}

p.https-advisory h3{
	color: white;
}

p.http-advisory {
background-color:  #f68428;	
padding: 15px;
border-style: solid;
border-color: #20358c;
border-width: 10px;
border-radius:4px;
color: #20358c;
min-height: 110px;
}
p.http-advisory img {
float: left;
display:inline;
margin: 10px;
padding: 10px;
border-style: solid;
border-color: #20358c;
border-radius:4px;
}

p.http-advisory img:hover {
background-color: #20358c;
}

#header a.noHighlightLink img{
visibility: hidden;
}


#header a.noHighlightLink{
float: left; 
margin: 5px; 
margin-left: 20px;
height: 65px;
width: 224px;
background: url(/media/prospectHeader.png) no-repeat;
}

#header a.noHighlightLink:hover{
height: 65px;
width: 224px;
background: url(/media/prospectHeader.png) no-repeat;
}

.prohead {
margin:5px;
color: white;
text-align:center;
font-size:40px;
}

.proopt {
padding:11px;
margin:5px;
background:black;
color: white;
text-align:center;
font-size:small;
}

.proegg{
position:left;
color:white;
font-size: 5px;
display: block;
float: right;
color:	rgb(72,84,200);
}

.proegg a{
color:	rgb(72,84,200);
}

@media all and (max-width: 620px){
	#header {
	display: inline-block;
	position: absolute;
	}
	
	html{
	background-color: grey;
	background-image: none;
	}
	
	#content{
	font-size: 12pt;
	}
	
	#header li,
	#header li.right,
	#header li.left
	{
	font:   bold 12px 
	'Montserrat', 
	"HelveticaNeue-Light", 
	"Helvetica Neue Light", 
	"Helvetica Neue",  
	Helvetica, 
	Geneva, 
	sans-serif;
	padding: 4px;
	margin: 3px;
	}
	
	#header {
	height: 50px;
	}
	
	#header a.noHighlightLink img {
	height: 30px;
	padding: 5px;
	}
	
	#header li.right{
	
	}
	
	#header li.left{	
	
	}
	
	#content{ 
	border-radius: 4px;
	background:#fff;
	margin: 7px;
	border: 10px solid white;
	margin-top: 60px;
	padding: 0px;
	padding-left: 16px;
	}
	
	#footer{
	height: 64px;
	min-height: 4px;
	}
	
	#footer li,
	#footer ul li.right.padlock,
	#footer ul li.right.logohtml5, 
	#footer ul li.right.logooauth,
	#footer ul li.right.logoopenid,
	#footer ul li.right.logobrian,
	#footer ul li.right.logokeys
	{
	
	font:   bold 12px 
	'Montserrat', 
	"HelveticaNeue-Light", 
	"Helvetica Neue Light", 
	"Helvetica Neue",  
	Helvetica, 
	Geneva, 
	sans-serif;
	padding: 4px;
	margin: 3px;
	min-height: 16px;
	margin-top: 10px;
	}
	
	#footer ul li.right.padlock,
	#footer ul li.right.logohtml5, 
	#footer ul li.right.logooauth,
	#footer ul li.right.logoopenid,
	#footer ul li.right.logobrian,
	#footer ul li.right.logokeys,
	
	#footer ul li img.padlock,
	#footer ul li img.html5
	{
	width: 32px;
	height: 32px;
	}
	
	
	}
	
	@media only screen and (max-device-width: 480px) {
	#header {
	display: inline-block;
	position: absolute;
	}
	
	#content{ 
	background:white;
	margin-top: 80px;
	}

}
